﻿
p			{font-family: verdana, arial, sans-serif; font-size: 11px; color: #717172;  line-height: 14px; margin-top: 10px;}
li,ul		{font-family: verdana, arial, sans-serif; font-size: 11px; color: #717172; line-height: 14px; margin-top: 4px;}
INPUT		{font-family: verdana, arial, sans-serif; font-size: 11px; color: #000000; MARGIN: 0px; PADDING: 0px;}
SELECT		{font-family: verdana, arial, sans-serif; font-size: 11px; color: #000000; MARGIN: 0px; PADDING: 0px;}


/* TITLE/HEADER Styles */
.hdrBig		        {font-family: arial, verdana, sans-serif; font-size: 24px; color: #254F9E; line-height: 28px; font-weight: normal; text-decoration: none }
.hdrMed		        {font-family: arial, verdana, sans-serif; font-size: 18px; color: #254F9E; line-height: 22px; font-weight: normal; text-decoration: none }
.hdrParagraph		{font-family: verdana, arial, sans-serif; font-size: 13px; color: #254F9E; line-height: 14px; font-weight: bold; text-decoration: none }

/*  link formating */
a:link						{font-family: verdana, arial, sans-serif; font-size: 11px; color: #254F9E; text-decoration: underline; font-weight: normal;}
a:visited					{font-family: verdana, arial, sans-serif; font-size: 11px; color: #254F9E; text-decoration: underline; font-weight: normal;}
a:hover						{font-family: verdana, arial, sans-serif; font-size: 11px; color: #4A7FE2; text-decoration: underline; font-weight: normal;}

.bodyText	{font-family: verdana, arial, sans-serif; font-size: 11px; color: #717172;  line-height: 14px; margin-top: 10px;}
.bodyTextRight	{font-family: verdana, arial, sans-serif; font-size: 11px; color: #717172;  line-height: 14px; margin-top: 10px; text-align: right;}

/* footer txt */
.ftrText		{font-family: verdana, arial, sans-serif; font-size: 10px; color: #717172; font-weight: bold;}
.ftrLink		{font-family: verdana, arial, sans-serif; font-size: 10px; color: #254F9E; text-decoration: none; font-weight: bold;}

/*  main background colour  */
.bkgd_FFFFFF	{background-color: #FFFFFF;}
/*  footer background colour  */
.bkgd_E5E6E7	{background-color: #E5E6E7;}
/*  frame background colour  */
.bkgd_DEDFE0	{background-color: #DEDFE0;}
